
.col-xs-6 {
	width: 50%
}
.col-xs-12 {
	width: 100%
}


.btn-default.more {
	position: relative;
	left: 50%;
	margin-left: -100px;
	background-color: #226DB7;
	color: #fff;
	border: 0;
	border-radius: 0;
	padding: 20px 28px;
	font-size: 18px;
	width: 200px;
}

.revulation .content-slider li,
.inteloffer .content-slider li,
.securityservice .content-slider li {
    text-align: left;
}

.inteloffer .content-slider img {
    max-width: 250px;
    object-fit: contain;
    border: 1px solid #d7d7d7;
    height: 143px;
    width: 100%;
}

h2.block__title {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.video-slideshow {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.video-slideshow-slide {
    margin-left: auto;
    margin-right: auto;
	text-align: center;
    display: inline-block;
	max-width: 300px;
}
.video-slide-row {
	width: 33.33%;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.video-slide-row.field-content {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.title-text {
		width: 150px;
		padding-left: 20px;
		margin-top: -8px;
	}

	.intel_logo {
		/* right: -90px; */
		left:-10px;
	}

	.sidebar-social-links li:first-child {
		clear: both;
		display: block;
		width: 100%;
	}

}

@media only screen and (min-width: 991px) and (max-width: 1050px) {
	.sponsored {
		margin-left: -20px;
	}
}




@media(max-width:1200px) {
	header {
		background-position: 79%;
	}
}

@media (max-width:991px) {
	header p {
		display: none;
	}
	header h2 {
		margin-left: 10px;
	}
	.sidebar-social-links,
	.sidebar-related-post,
	.sidebar h5 {
		width: 320px;
		margin: 0 auto;
		float: none;
	}

	.sidebar p {
	font-size: 24px;
	}

	.follow-us-mobile {
		display: block !important;
	}

	/* .sidebar-social-links li:first-child{
		clear: both;
		width: 100%;
		text-align: center;
	} */

	.sidebar .sidebar-social-links {
		width: 175px;
		display: block;
		height: 66px;
		margin: 0 auto;
		float: none;
	}

	.sidebar-social-links li a {
		width: 45px;
		height: 45px;
		background-size: 47px;
	    margin: 0 auto;
	}

	.sidebar h5 {
		margin: 25px auto;
		text-align: initial;
		font-size: 25px;
	}

	.sidebar-social-links li {
		margin: 9px;
		width: 19%;
	}

	.title-text {
		width: 260px;
	}

	.tcc_logo {
		left: 50%;
		position: relative;
		margin-left: -105px;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.intel_logo {
		/* position: relative;
		top: -68px;
		right: -104px; */
		top: -25px;
	}

	.by {
		left: 136px;
		top: -49px;
	}

	.sponsored {
		margin-top: 27px;
		/* margin-left: -58px; */
	}


	.sponsored .text-right{
		line-height: 18px;
	}

	#blog img {
		height: auto;
		width: 100%;
		max-width: 350px;
		border: 4px double #ccc;
	}

	.home #blog p {
		display: none !important;
	}

	#blog p {
		/* display: none; */
	}

	#blog p.info {
		display: block;
	}

	#blog .row {
		border-bottom: 0px;
	}

	.banner-btm-heading,
	.footer-slider h2 {
		text-align: initial !important;
	}

	.footer-slider h2 {
		font-size: 29px;
	}

	main {
		padding-top: 25px;
	}

	.footer-slider-section h2 {
		padding-top: 10px;
	}

	.footer-slider {
		margin-top: 15px !important;
	}

	.s-mb {
		display: block;
	}

	.s-pc {
		display: none;
	}

	.author-content {
		padding-bottom: 10px;
	}

	.footer-slider {
		padding-bottom: 40px;
	}

	.author-name-date {
		margin-left: 0px;
	}

	#blog .row::after {
		content: "";
		border-bottom: 0px solid #707070;
	}

	#blog h5 {
		font-size: 19px;
	}

	.home #blog h5 {
	font-size: 25px;
	margin-top: 8px;
	}

	.m-none {
		display: none;
	}

	.pc-none {
		display: block !important;
	}

	#solutions-in-focus {
		border-bottom: 0px solid transparent;
	}

	.content-slider img {
		max-width: 100% !important;
		/* height: 100% !important; */
	}

	.content-slider video {
		width: 100% !important;
		height: 100% !important;
	}

	.controls {
		position: relative;
		margin-top: -34%;
	}

	.in-focus {
		margin-bottom: 29px;
	}

	#solutions-in-focus .content-slider {
		margin-bottom: 0px;
	}

	#solutions-in-focus {
		background-size: 130%;
		padding-bottom: 40px;
		margin-bottom: 10px;
	}

	.lSAction>a {
		margin-top: -4px !important;
	}

	.navbar-brand {
		left: 50%;
		position: relative;
		margin-left: -75px;
	}

	.crn_logo {
		width: 125px;
		padding: 5px 0px;
	}

	.navbar-toggler {
		position: absolute;
	}

	.collapsed {
		position: absolute;
	}

	.navbar-dark .navbar-toggler-icon {
		background-image: url(images/navbar-toggler-icon.png);
		background-size: cover;
	}

	.navbar-dark .navbar-toggler {
		top: 2px;
		left: 30px;
		border: 0;
	}

	nav .form-inline {
		position: absolute;
		top: -10px;
		right: 30px;
	}

	.navbar-nav.m-auto {
		margin-left: 16px !important;
	}

	.footer-slider h4 {
	font-size: calc(20px + 0.5vw);
	}

	/*Slider Arrows on mobile devices*/
	/* 
	.revulation .lSAction .lSPrev, .revulation .lSAction .lSNext, .securityservice .lSAction .lSPrev, .securityservice .lSAction .lSNext, .inteloffer .lSAction .lSPrev, .inteloffer .lSAction .lSNext {
		top: 46%;
	}
	
	.lSAction > .lSNext {
	right: 130px;
	}

	.lSAction > .lSPrev {
	left: 130px;
	}
	*/

	.m-none{
		display: none;
	}

    .award {
        background-position: 100% -12px;
        padding-left: 10px;
        height: 92px;
        text-align: left;
    }

	.winner { 
		margin-left: 0;
		clear: both;
		display: block;
	}

	.winner::after, .award-description::after {
		display: none;
	}

	.award-description {
		padding-left: 25px;
		text-align: left;
	}

	.award span {
		font-size: initial;
		max-width: 350px;
		display: block;
	}
} 

@media (max-width:767px) {

	.award-description::after {
		border-left: 0px solid #555;
	}

	.winner::after {
		border-bottom: 0px solid #555;
	}

	/*Slider Arrows on mobile devices*/
	/*
	.lSAction > .lSNext {
	right: 30px;
	}

	.lSAction > .lSPrev {
	left: 30px;
	}
	*/

	.author-description img {
	position: absolute;
	width:90px;
	}
	.author-content p:first-child{
		margin-top: 30px;
	}

}

@media (max-width: 575px) {
	.col-sm-11.offset-sm-1.my-auto {
		padding-left: 40px;
	}

	.author-name-date {}

	#solutions-in-focus .content-slider {}


    .award span {
        max-width: 150px;
        text-align: left;
    }
	
	
.index-details {
    color: #005594;
    font-size: 14px;
    margin: 10px 0px;
}
.index-title {
    font-style: italic;
    color: #0071c5;
    font-size: 18px;
}	
	
}

@media (max-width: 445px) {

	.award,
	.winner {
		font-size: 18px;
	}

	
}

